.b-page {overflow-x:hidden}

.b-tv-button {display:inline-block;height:32px;line-height:32px;padding:0 25px;font-size:16px;color:#252525;background:#0cefed;border-radius:4px}
.b-tv-button:hover {color:#252525;background:rgba(12,239,237,.8);text-decoration:none}

.b-tv-button2 {display:inline-block;height:30px;line-height:32px;padding:0 24px;font-size:16px;color:#252525;border:1px solid #252525;border-radius:4px}
.b-tv-button2:hover {color:#fff;background:#252525;text-decoration:none}

/* ---------------------------------------- tv */

.b-tv {}

.b-tv-menu {height:32px;margin:0 0 40px 20px;font-size:0;white-space:nowrap}
.b-tv-menu li {display:inline-block;margin:0 10px 0 0}
.b-tv-menu li a {display:inline-block;font-size:14px;font-weight:600;line-height:32px;background:#ececec;color:#252525;padding:0 25px;border-radius:4px}
.b-tv-menu li a:hover {text-decoration:none;background:rgba(12,239,237,0.8)}

.b-tv-live {margin:0 40px 40px 20px}
.b-tv-live .ya-share2-stick {float:left;padding:0;margin:0 10px 0 10px}
.b-tv-live .buttons {margin:0 40px 0 80px}
.b-tv-live .buttons .b-tv-button {margin:0 20px 10px 0}

.b-tv-player-wrapper {position:relative;margin:0 40px 30px 80px}
.b-tv-player {display:block;width:auto;position:relative;padding-top:0px;padding-bottom:56.25%;height:0;border:none}
.b-tv-player iframe {position:absolute;top:0;left:0;width:100%;height:100%}

.b-tv-shedule {height:100px;margin:0 40px 30px 80px;border-bottom:1px solid #ccc;position:relative}
.b-tv-shedule:after {content:"";width:25%;height:100px;display:block;background:linear-gradient(90deg, rgba(255, 255, 255, 0), #fff);position:absolute;top:0;right:0}
.b-tv-schedule-list__item {height:100px;border-right:1px solid #ccc;max-width:280px;padding:0 20px;outline:none}
.b-tv-schedule-list__date {font-size:18px;font-weight:600;margin:0 0 10px 0}
.b-tv-schedule-list__title {font-size:16px;opacity:0.8}
.b-tv-schedule-list__title span {display:inline-block;vertical-align:top;margin:2px 0 0 10px;padding:0 4px;background:#bcbcbc;border-radius:4px;color:#fff;fon-family:'Open Sans';font-size:12px;font-weight:normal}
.b-tv-schedule-list__item0 .b-tv-schedule-list__title {opacity:1;font-weight:700}

.b-tv-shedule .slick-slide {margin:0 15px}
.b-tv-shedule .slick-disabled {visibility:hidden}
.b-tv-shedule .slick-prev {width:18px;height:30px;padding:30px 0;position:absolute;left:-15px;top:15px;font-size:0;background:url(/img/arrow-left26.svg) 0 15px no-repeat;background-size:contain;border:none;cursor:pointer;z-index:2}    
.b-tv-shedule .slick-prev:hover {background-image:url(/img/arrow-left27.svg)}
.b-tv-shedule .slick-next {width:18px;height:30px;padding:30px 0;position:absolute;right:-15px;top:15px;font-size:0;background:url(/img/arrow-right26.svg) 0 15px no-repeat;background-size:contain;border:none;cursor:pointer;z-index:2}    
.b-tv-shedule .slick-next:hover {background-image:url(/img/arrow-right27.svg)}

.b-tv-banner {}
.b-tv-banner img {width:100%;height:auto}

.b-tv-shows {margin:0 40px 40px 40px}
.b-tv-shows-slider-wrapper {}
.b-tv-shows-slider {}
.b-tv-shows-list {margin:0 0 30px 0}
.b-tv-shows-list__item {position:relative}
.b-tv-shows-list__title {padding:200px 0 0 0;margin:0 0 10px 0;font-size:20px;line-height:21px;font-weight:700}
.b-tv-shows-list__title a {color:#050303}
.b-tv-shows-list__img {width:100%;height:180px;position:absolute;top:0;left:0}
.b-tv-shows-list__img img {width:100%;height:100%;object-fit:cover}
.b-tv-shows-list__desc {font-family:'Open Sans';font-size:13px}

.b-tv-shows-slider .glide__arrows {}
.b-tv-shows-slider .glide__arrow {width:18px;height:30px;padding:30px 0;position:absolute;top:60px;font-size:0;border:none;cursor:pointer;z-index:2}
.b-tv-shows-slider .glide__arrow--prev {left:-30px;background:#fff url(/img/arrow-left26.svg) 0 15px no-repeat;background-size:contain}
.b-tv-shows-slider .glide__arrow--prev:hover {background-image:url(/img/arrow-left27.svg)}
.b-tv-shows-slider .glide__arrow--next {right:-30px;background:#fff url(/img/arrow-right26.svg) 0 15px no-repeat;background-size:contain}
.b-tv-shows-slider .glide__arrow--next:hover {background-image:url(/img/arrow-right27.svg)}

.b-tv-shows2 {padding:40px;margin:0 0 40px 0;background:#ececec;position:relative}
.b-tv-shows2:before {content:"";width:1000px;background:#ececec;position:absolute;top:0;bottom:0;left:-1000px}
.b-tv-shows2:after {content:"";width:1000px;background:#ececec;position:absolute;top:0;bottom:0;right:-1000px}

.b-tv-shows2-menu {margin:0 0 30px 0;font-size:0}
.b-tv-shows2-menu li {display:inline-block;margin:0 10px 10px 0}
.b-tv-shows2-menu li a {display:inline-block;font-size:14px;font-weight:600;line-height:32px;background:#d9d9d9;color:#252525;padding:0 15px;border-radius:4px}
.b-tv-shows2-menu li.active a {background:rgba(12,239,237,0.8)}
.b-tv-shows2-menu li a:hover {text-decoration:none;background:rgba(12,239,237,0.8)}

.b-tv-shows2-list {font-size:0}
.b-tv-shows2-list li {width:16.66%;display:inline-block;padding:1px;box-sizing:border-box}
.b-tv-shows2-list li img {width:100%;height:auto}

.b-tv-shows2-list.b-click-content[style="display: none;"] {display:block !important;overflow: hidden;visibility:hodden !important;max-width:0;max-height:0;}
.b-tv-shows2-list.b-click-content[style="display: none;"] li {transform:scale(0);visibility:hidden;height:0;width:0}
.b-tv-shows2-list.b-click-content li {max-width:1000px;max-height:1000px;transition:transform .35s ease-in-out;transform:scale(1)}
.b-tv-shows2-list.b-click-content li:nth-of-type(2n) {transition-delay: .05s}
.b-tv-shows2-list.b-click-content li:nth-of-type(3n) {transition-delay: .1s}
.b-tv-shows2-list.b-click-content li:nth-of-type(4n) {transition-delay: .15s}
.b-tv-shows2-list.b-click-content li:nth-of-type(5n) {transition-delay: .2s}
.b-tv-shows2-list.b-click-content li:nth-of-type(6n) {transition-delay: .25s}

.b-tv-shows2 .b-all-link {text-align:right;padding:20px 0 0 0}

.b-tv-shows3 {margin:0 40px 40px 40px}
.b-tv-shows3 h3 {font-size:24px;line-height:24px;text-transform:uppercase}
.b-tv-shows3 h3 a {color:#0fc3c3;border-bottom:1px solid #0fc3c3;text-decoration:none}
.b-tv-shows3-slider-wrapper {}
.b-tv-shows3-slider {}
.b-tv-shows3-list {margin:0 -6px 30px -6px}
.b-tv-shows3-list__item {position:relative}
.b-tv-shows3-list__img {width:100%;height:210px;display:block}
.b-tv-shows3-list__img img {width:100%;height:100%;object-fit:cover}

.b-tv-shows3-list .slick-slide {margin:0 6px}
.b-tv-shows3-list .slick-prev {width:18px;height:30px;padding:30px 0;position:absolute;left:-24px;top:74px;font-size:0;background:url(/img/arrow-left27.svg) 0 15px no-repeat;background-size:contain;border:none;cursor:pointer;z-index:2}    
.b-tv-shows3-list .slick-prev:hover {background-image:url(/img/arrow-left27.svg)}
.b-tv-shows3-list .slick-next {width:18px;height:30px;padding:30px 0;position:absolute;right:-24px;top:74px;font-size:0;background:url(/img/arrow-right27.svg) 0 15px no-repeat;background-size:contain;border:none;cursor:pointer;z-index:2}    
.b-tv-shows3-list .slick-next:hover {background-image:url(/img/arrow-right27.svg)}

.b-tv-news {background:#ececec;padding:30px 40px;margin:0 0 40px 0}
.b-tv-news-list {font-size:0;margin:0 0 15px 0}
.b-tv-news-list ul li {height:208px;width:32.4%;margin:0 1.4% 15px 0;display:inline-block;vertical-align:top;position:relative}
.b-tv-news-list ul li:before {content:"";width:100%;height:100%;background:linear-gradient(to top,#000,rgba(0, 0, 0, 0.3));opacity:1;position:absolute;top:0;left:0}
.b-tv-news-list ul li:hover:before {opacity:0.5}
.b-tv-news-list ul li:nth-child(3n) {margin:0 0 15px 0}
.b-tv-news-list__gradient {position:absolute;bottom:0;left:0;width:100%;height:60%;background:linear-gradient(to top,#000,rgba(0, 0, 0, 0));opacity:1}
.b-tv-news-list__link {position:absolute;top:0;left:0;bottom:0;right:0;z-index:1}
.b-tv-news-list__img {width:100%;height:auto}
.b-tv-news-list__img img {width:100%;height:100%;object-fit:cover}
.b-tv-news-list__data {position:absolute;left:10px;right:10px;bottom:10px}
.b-tv-news-list__title {font-size:18px;line-height:22px;font-weight:600;margin:0;padding:0 20px 0 0}
.b-tv-news-list__title a {position:relative;z-index:1;color:#fff}
.b-tv-news-list__tags {font-size:12px;padding:0 15px 0 0}
.b-tv-news-list__tags a {position:relative;z-index:1;display:inline-block;line-height:20px;background:rgba(0,0,0,0.4);border-radius:4px;padding:0 8px;color:#fff;margin:8px 5px 0 0;display:none}
.b-tv-news-list__tags a:hover {text-decoration:none}
.b-tv-news-list__tags a:nth-child(1) {display:inline-block}
.b-tv-news-list__tags a:nth-child(2) {display:inline-block}
.b-tv-news-list__tags a:nth-child(3) {display:inline-block}

.b-tv-about {margin:0 40px 40px 40px;font-size:0}
.b-tv-about h3 {color:#252525;margin:0 0 40px 0}
.b-tv-about .col1 {width:50%;padding:50px 0 0 0;box-sizing:border-box;display:inline-block;vertical-align:top}
.b-tv-about .col2 {width:50%;padding:50px 60px;box-sizing:border-box;display:inline-block;vertical-align:top;background:#ececec}
.b-tv-about .col21 {width:46%;margin:0 8% 0 0;display:inline-block;vertical-align:top}
.b-tv-about .col22 {width:46%;display:inline-block;vertical-align:top}

.b-tv-about__text {font-family:'Open Sans';font-size:18px;line-height:26px;margin:0 40px 24px 0}

.b-tv-about__contact {font-family:'Open Sans';font-size:18px;line-height:26px;min-height:140px}
.b-tv-about__contact p {font-weight:600;color:#0fc3c3}
.b-tv-about__contact span {display:block;font-family:ProximaNova;font-weight:600}
.b-tv-about__contact a {font-weight:600;color:#0fc3c3}

@media (max-width: 1280px) {
    
    .b-tv {padding:75px 0 0 0}

    .b-tv-menu {margin:0 0 40px 30px}

    .b-tv-live {margin:0 30px 40px 30px}
    
    .b-tv-shows {margin:0 30px 40px 30px}
    .b-tv-shows-slider-wrapper {margin:0 15px}
    
    .b-tv-shows2 {padding:30px}

    .b-tv-news {padding:20px 30px}
    .b-tv-about {margin:0 30px 40px 30px}
    
}

@media (max-width: 1080px) {

    .b-tv .b-home-main-mayor {width:100%;margin:0 0 20px 0}

}


@media (max-width: 1000px) {

    .b-tv-player-wrapper {margin:0 40px 30px 0}
    
    .b-tv-shedule {margin:0 40px 30px 0}

    .b-tv-live .buttons {margin:0 40px 0 0}
    
    .b-tv .b-home-main-mayor {width:100%;margin:0 0 20px 0}
    
    .b-tv-shows2-list li {width:20%}
    
    .b-tv-news-list li:nth-child(7) {display:none}
    .b-tv-news-list li:nth-child(8) {display:none}
    .b-tv-news-list li:nth-child(9) {display:none}

    .b-tv-about .col1 {padding:30px 0 0 0}
    .b-tv-about .col2 {padding:30px}

    .b-tv-about__text {font-size:16px;line-height:23px;margin:0 0 24px 0 0}

    .b-tv-about__contact {font-size:16px;line-height:23px}


}

@media (max-width: 720px) {

    .b-tv-live .g-columns-left {margin:0 0 30px 0}
    .b-tv-live .g-columns-right {display:block;float:none;width:100%;margin:0;padding:0}
    .b-tv-banner {display:none}

    .b-tv-menu-block {height:32px;overflow:hidden;display:block;padding:0;margin:0 0 30px 15px}
    .b-tv-menu-block-scroll-wrapper {height:49px;margin:0;overflow-x:scroll;-webkit-overflow-scrolling:touch}
    .b-tv-menu-block-scroll {width:600px;height:32px;overflow:hidden}
    
    .b-tv-menu {margin:0}
    
    .b-tv-live {margin:0 15px 0 15px}
    .b-tv-player-wrapper {margin:0 0 30px 0}
    
    .b-tv-shedule {height:90px;margin:0 0 30px 0}
    .b-tv-shedule:after {display:none}
    .b-tv-schedule-list__item {height:90px}
    .b-tv-schedule-list__date {font-size:16px;margin:0 0 6px 0}
    .b-tv-schedule-list__title {font-size:14px}
    
    .b-tv-live .buttons .b-tv-button {margin:0 10px 10px 0}

    .b-tv-shows2 {padding:30px 15px}
    .b-tv-shows2-menu {margin:0 0 10px 0}    
    .b-tv-shows2-list li {width:33.3%}

    .b-tv-news-block {height:160px;overflow:hidden;display:block;padding:0;margin:0}
    .b-tv-news-block-scroll-wrapper {height:179px;margin:0;overflow-x:scroll;-webkit-overflow-scrolling:touch}
    .b-tv-news-block-scroll {width:1710px;height:160px;overflow:hidden}


    .b-tv-news {padding:20px 15px}
    .b-tv-news-list {margin:0}
    .b-tv-news-list li {width:270px;height:160px}
    .b-tv-news-list ul li {width:270px;height:160px;margin:0 15px 0 0}
    .b-tv-news-list ul li:nth-child(3) {margin:0 15px 0 0}
    .b-tv-news .b-tv-button {display:none} 
    .b-tv-news-list__tags a:nth-child(3) {display:none}   

    .b-tv-about {margin:0 15px 30px 15px}
    .b-tv-about .col21 {width:100%;margin:0}
    .b-tv-about .col22 {width:100%}
    .b-tv-about__contact {min-height:auto;margin:0 0 20px 0}


}

@media (max-width: 640px) {

    .b-tv-live .g-columns-left {position:relative;padding:0 0 94px 0}
    
    .b-tv-shows {margin:0 15px 30px 15px;overflow:hidden}
    .b-tv-shows-slider-wrapper {margin:0 -145px 0 0}
    .b-tv-shows-slider .glide__arrows {display:none}
    .b-tv-shows-list__item {}
    .b-tv-shows-list__title {padding:180px 0 0 0}
    .b-tv-shows-list__img {height:160px}
    .b-tv-shows .b-tv-button {font-size:12px;line-height:12px;color:#0fc3c3;width:auto;padding:0;height:auto;background:none;text-transform:uppercase;letter-spacing:0.1em}

    .b-tv-shows3 {margin:0 15px 0 15px;overflow:hidden}
    .b-tv-shows3 h3 {font-size:20px;line-height:20px}
    .b-tv-shows3-slider-wrapper {margin:0 -145px 0 0}
    .b-tv-shows3-list__item {width:290px}
    .b-tv-shows3-list__title {}
    .b-tv-shows3-list__img {height:160px}    
    
        
    .b-tv-about {margin:0 0 30px 0}
    .b-tv-about h3 {margin:0 0 20px 0}
    .b-tv-about .col1 {width:100%;padding:0 15px;margin:0 0 30px 0}
    .b-tv-about .col2 {width:100%;padding:30px 15px 10px 15px}
    .b-tv-about .b-tv-button {font-size:12px;line-height:12px;color:#0fc3c3;width:auto;padding:0;height:auto;background:none;text-transform:uppercase;letter-spacing:0.1em}
    .b-tv-about__text {font-size:15px;line-height:22px}
    .b-tv-about__contact {font-size:15px;line-height:22px}

}